body {
    background: url(../images/b.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color: #ffffff;
    font-family:"Lato-Reg", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    position: relative;
    font-size: 14px;
    color: #000000;
}
p {
    font-family:"La", Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 23px;
    color: #;
}
h1, h2, h3, h4, h5, h6 {
    font-family:"FraGotMed", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: blue;
    text-rendering: optimizeLegibility;
    margin-top: 0.2em;
    margin-bottom: 0.7em;
    line-height: 1.2125em;
}
.footer {
    background-color: #e0e0e0;
    padding: 10px;
    text-align: center;
}
.drop-shad {
    box-shadow: 0 0 5px 2px rgba(0, 0, 0, .35);
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
.txtc {
    text-align: center
}
.formbox {
    background: #e0e0e0;
    /* Old browsers */
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 10px;
    border: solid 1px #c0c0c0;
    height: 420px;
}
::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #000;
}
:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #000;
}
::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #000;
}
:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #000;
}
.inline-link-1 {
    font-family:"Lato-Bol", Helvetica, Arial, sans-serif;
    display: inline-block;
    margin: 0 2px;
    padding: 2px 6px;
    background: #e0e0e0;
    border-radius: 2px;
    transition: all 0.3s ease-out;
    color: black;
    text-shadow: #ffffff 1px 1px 0;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    font-size: 14px;  
}
.page-active {
    font-family:"Lato-Bol", Helvetica, Arial, sans-serif;
    display: inline-block;
    margin: 0 2px;
    padding: 2px 6px;
    background: #e41e31;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    transition: all 0.3s ease-out;
    text-decoration: none;
    color: white;
    text-shadow: #000000 1px 1px 0;
}
.inline-link-1:hover {
    background: blue;
    color: white;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    text-shadow: #000000 1px 1px 0;
}
.inline-link-1:active {
    background: #e41e31;
}
.inline-link-1:visited {
    background: #e41e31;
}
.navbox {
    padding: 10px;
    text-align: center;
}
.lean {
    margin: 0 0 5px 0;
}
.feature-box {
    background: rgb(44, 83, 158);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(44, 83, 158, 1) 0%, rgba(87, 110, 153, 1) 6%, rgba(4, 57, 155, 1) 77%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(44, 83, 158, 1)), color-stop(6%, rgba(87, 110, 153, 1)), color-stop(77%, rgba(4, 57, 155, 1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(44, 83, 158, 1) 0%, rgba(87, 110, 153, 1) 6%, rgba(4, 57, 155, 1) 77%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(44, 83, 158, 1) 0%, rgba(87, 110, 153, 1) 6%, rgba(4, 57, 155, 1) 77%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(44, 83, 158, 1) 0%, rgba(87, 110, 153, 1) 6%, rgba(4, 57, 155, 1) 77%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(44, 83, 158, 1) 0%, rgba(87, 110, 153, 1) 6%, rgba(4, 57, 155, 1) 77%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2c539e', endColorstr='#04399b', GradientType=0);
    /* IE6-9 */
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    height: 36px;
    padding: 10px;
    font-family:"Lato-Bol", Helvetica, Arial, sans-serif;
    color: white;
    text-shadow: #000000 1px 1px 0;
    text-align: center;
    font-size: 16px;
}
.f-link {
    color: #000000;
    font-size: 12px;
}
.f-link a {
    color: #000000;
    font-size: 12px;
}
.f-link a:hover {
    color: red;
}
.more {
    background: rgb(206, 220, 231);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(206, 220, 231, 1) 0%, rgba(89, 106, 114, 1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(206, 220, 231, 1)), color-stop(100%, rgba(89, 106, 114, 1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(206, 220, 231, 1) 0%, rgba(89, 106, 114, 1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(206, 220, 231, 1) 0%, rgba(89, 106, 114, 1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(206, 220, 231, 1) 0%, rgba(89, 106, 114, 1) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(206, 220, 231, 1) 0%, rgba(89, 106, 114, 1) 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cedce7', endColorstr='#596a72', GradientType=0);
    /* IE6-9 */
    padding: 4px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-family:"Lato-Bol", Helvetica, Arial, sans-serif;
    color: white;
    text-shadow: #000000 1px 1px 0;
    text-align: center;
    font-size: 12px;
    width: 80px;
    margin-top: 10px;
}
.more:hover {
    background: rgb(204, 0, 0);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(204, 0, 0, 1) 0%, rgba(204, 0, 0, 1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(204, 0, 0, 1)), color-stop(100%, rgba(204, 0, 0, 1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(204, 0, 0, 1) 0%, rgba(204, 0, 0, 1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(204, 0, 0, 1) 0%, rgba(204, 0, 0, 1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(204, 0, 0, 1) 0%, rgba(204, 0, 0, 1) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(204, 0, 0, 1) 0%, rgba(204, 0, 0, 1) 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc0000', endColorstr='#cc0000', GradientType=0);
    /* IE6-9 */
    color: white;
    text-shadow: #000000 1px 1px 0;
}

@media (min-width: 768px) {

.navbox {
    padding: 2px;
    text-align: center;
}

}

@font-face {
    font-family:'Lato-Reg';
    src: url('fonts/lato-reg-webfont.eot');
    src: url('fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/lato-reg-webfont.woff') format('woff'), url('fonts/ato-reg-webfont.ttf') format('truetype'), url('fonts/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'Lato-Bol';
    src: url('fonts/Lato-Bol.eot');
    src: local('☺'), url('fonts/Lato-Bol.woff') format('woff'), url('fonts/Lato-Bol.ttf') format('truetype'), url('fonts/Lato-Bol.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'whg';
    src: url('fonts/webhostinghub-glyphs-webfont.eot');
    src: url('fonts/webhostinghub-glyphs-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/webhostinghub-glyphs-webfont.woff') format('woff'), url('fonts/webhostinghub-glyphs-webfont.ttf') format('truetype'), url('fonts/webhostinghub-glyphs-webfont.svg#webhostinghub-glyphsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'FraGotMed';
    src: url('fonts/framd.eot');
    src: local('☺'), url('fonts/framd.woff') format('woff'), url('fonts/framd.ttf') format('truetype'), url('fonts/framd.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

#featured { background: url(spinner.gif) center center #f4f4f4 no-repeat; height: 300px; }
#featured img { display: none; }

#featured.orbit { background: none; }
#featured.orbit img { display: block; }

.pright {
    margin-left: 30px;
}